<?php require_once('Connections/sistem.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_sistem, $sistem);
$query_sub_menu = "SELECT * FROM menu_tb WHERE level='All' and modul='Report' and head='No';";
$sub_menu = mysql_query($query_sub_menu, $sistem) or die(mysql_error());
$row_sub_menu = mysql_fetch_assoc($sub_menu);
$totalRows_sub_menu = mysql_num_rows($sub_menu);
?>
<style type="text/css">
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none;
}
</style>

<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="500" align="center" valign="top"><?php 
	if($_SESSION['level']=='Unit'){
	include 'master_report.php';
	}elseif
	($_SESSION['level']=='Pusat'){
	include 'master_report.php';
	}else{
		echo"-";
		}
	?></td>
  </tr>
</table>
<?php
mysql_free_result($sub_menu);
?>
